## clutter-1.0 1.8.2

=== debian/changelog ===
clutter-1.0 (1.8.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Update Vcs-* fields to non-redirected URLs.

  [ Rico Tzschichholz ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/watch: Switch to .xz tarballs

 -- Laurent Bigonville <bigon@debian.org>  Fri, 21 Oct 2011 00:11:45 +0200

clutter-1.0 (1.8.0-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Bump build-dep on libatk1.0-dev (>= 2.1.5), libcogl-dev (>= 1.8.0),
      libglib2.0-dev (>= 2.28)
  * debian/*.symbols*:
    - updated, there was no API break, since the removed symbols are private
      and weren't exposed in installed header files
  * debian/*.symbols*,debian/rules:
    - build with EGL/GLES2 on armhf

  [ Laurent Bigonville ]
  * debian/control.in: Build-dep on libcogl-pango-dev (>= 1.8.0)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 29 Sep 2011 12:08:27 +0200
