=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: clutter-1.0
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
Build-Depends: debhelper (>= 8.1.3~),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               autopoint,
               gnome-pkg-tools,
               libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
               libgles2-mesa-dev (>= 7.1~rc3-1~) [armel armhf] | libgles2-dev [armel armhf],
               libcairo2-dev (>= 1.10),
               libcogl-dev (>= 1.8.0),
               libcogl-pango-dev (>= 1.8.0),
               libpango1.0-dev (>= 1.28.3-5),
               libglib2.0-dev (>= 2.28),
               libjson-glib-dev (>= 0.12.0),
               libdrm-dev [!hurd-any],
               libxext-dev,
               libxfixes-dev (>= 1:3),
               libxdamage-dev,
               libxcomposite-dev (>= 0.4),
               libxi-dev,
               gtk-doc-tools (>= 1.13),
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.9.12-4~),
               libatk1.0-dev (>= 2.1.5),
               libgdk-pixbuf2.0-dev (>= 2.0)
Standards-Version: 3.9.2
Homepage: http://www.clutter-project.org/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/clutter-1.0
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/clutter-1.0/

Package: libclutter-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: libclutter-1.0-common
Breaks: python-clutter (<< 1.3.2)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Open GL based interactive canvas library
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-1.0-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Open GL based interactive canvas library (common files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the common files, such as translations.

Package: libclutter-1.0-dev
Section: libdevel
Architecture: any
Depends: libclutter-1.0-0 (= ${binary:Version}),
         gir1.2-clutter-1.0 (= ${binary:Version}),
         libgdk-pixbuf2.0-dev,
         libcairo2-dev (>= 1.10),
         libatk1.0-dev (>= 1.7),
         libpango1.0-dev (>= 1.20),
         libcogl-dev (>= 1.8.0),
         libcogl-pango-dev (>= 1.8.0),
         libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
         libgles2-mesa-dev (>= 7.1~rc3-1~) [armel armhf] | libgles2-dev [armel armhf],
         libdrm-dev [!hurd-any],
         libx11-dev,
         libxext-dev,
         libxfixes-dev,
         libxdamage-dev,
         libxcomposite-dev,
         libxi-dev,
         libjson-glib-dev (>= 0.12),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkg-config
Suggests: libclutter-1.0-doc
Description: Open GL based interactive canvas library (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libclutter-1.0-0 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Open GL based interactive canvas library (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Conflicts: libclutter-0.1-doc, libclutter-doc
Replaces: libclutter-0.1-doc
Description: Open GL based interactive canvas library (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: clutter-1.0-tests
Section: misc
Priority: extra
Architecture: any
Depends: libclutter-1.0-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Open GL based interactive canvas library (test programs)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains test programs.

Package: gir1.2-clutter-1.0
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: libclutter-1.0-0 (<< 1.0.8),
Conflicts: gir1.0-clutter-1.0
Replaces: libclutter-1.0-0 (<< 1.0.8),
          gir1.0-clutter-1.0
Description: GObject introspection data for the Clutter 1.0 library
 This package contains introspection data for the Clutter scene
 graph library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
