=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = clutter

LDFLAGS += -Wl,-O1 -Wl,--as-needed
DEB_COMPRESS_EXCLUDE += .c
DEB_DH_MAKESHLIBS_ARGS_libclutter-1.0-0 += -V -- -c4
DEB_CONFIGURE_EXTRA_FLAGS += \
        --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
	--enable-gtk-doc \
	--enable-introspection=yes

ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),armel armhf))
        DEB_CONFIGURE_EXTRA_FLAGS += --with-flavour=eglx --with-gles=2.0
endif


common-binary-predeb-arch:: list-missing
