## clutter-1.0 1.8.4

=== debian/changelog ===
clutter-1.0 (1.8.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/rules: Only install debug symbols for the library in -dbg package

  [ Michael Biebl ]
  * Change section of gir1.2-clutter-1.0 to introspection.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Remove fallback-non-transparent-stages.patch, merged upstream.
  * Refresh eglx_glx_share_same_soname.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Jan 2012 09:25:19 +0100

clutter-1.0 (1.8.2-2) unstable; urgency=low

  * Add fallback-non-transparent-stages.patch: Fallback to non-transparent
    stages if unsupported (taken from upstream) (Closes: #647410)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Nov 2011 17:54:17 +0100
