=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -34,8 +34,8 @@
                libgdk-pixbuf2.0-dev (>= 2.0)
 Standards-Version: 3.9.2
 Homepage: http://www.clutter-project.org/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/clutter-1.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/clutter-1.0/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/clutter-1.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
 
 Package: libclutter-1.0-0
 Architecture: any
@@ -137,6 +137,7 @@
  This package contains test programs.
 
 Package: gir1.2-clutter-1.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
