## clutter-1.0 1.10.0

=== debian/changelog ===
clutter-1.0 (1.10.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Mar 2012 22:00:55 -0400

clutter-1.0 (1.9.16-0ubuntu2) precise; urgency=low

  * debian/rules:
    - EGL support for ARM doesn't mean EGLX anymore, that's now part of cogl.
      As we don't yet support EGL framebuffer (EGL native windowing), drop
      --enable-egl-backend=yes for ARM (LP: #960893)
  * debian/control.in:
    - adding libgtk-3-dev as it's now required for gdk related symbols
    - removing libgles2-dev dependencies for ARM, as the EGL support is now
      part the cogl package
  * debian/libclutter-1.0-0.symbols:
    - removing egl related symbols as it's not related with the EGLX support
      anymore
  * debian/patches/eglx_glx_share_same_soname.patch:
    - removing patch as this is now fixed with upstream and cogl

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Wed, 21 Mar 2012 19:46:37 -0300

clutter-1.0 (1.9.16-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Added new symbols and fixed a typo in one symbol
  * fix_test_data_path.patch: Unfuzzed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2012 13:43:06 -0400

clutter-1.0 (1.9.14-0ubuntu2) precise; urgency=low

  * debian/patches/eglx_glx_share_same_soname.patch:
    - Disable for now as it breaks the ARM build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Mar 2012 15:51:49 -0400

clutter-1.0 (1.9.14-0ubuntu1) precise; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.

  [ Rico Tzschichholz ]
  * Updated symbols
  * debian/control.in:
    - Bump minimum glib to 2.31.19 & cogl to 1.9.6
  * debian/rules: Explicitly enable the X11 backend
  * debian/patches/eglx_glx_share_same_soname.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Mar 2012 09:00:36 -0400
