=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Source: clutter-1.0
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                autopoint,
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
-               libgles2-mesa-dev (>= 7.1~rc3-1~) [armel armhf] | libgles2-dev [armel armhf],
                libcairo2-dev (>= 1.10),
-               libcogl-dev (>= 1.8.0),
-               libcogl-pango-dev (>= 1.8.0),
+               libcogl-dev (>= 1.9.6),
+               libcogl-pango-dev (>= 1.9.6),
                libpango1.0-dev (>= 1.28.3-5),
-               libglib2.0-dev (>= 2.28),
+               libglib2.0-dev (>= 2.31.19),
                libjson-glib-dev (>= 0.12.0),
                libdrm-dev [!hurd-any],
                libxext-dev,
@@ -31,7 +31,8 @@
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
                libatk1.0-dev (>= 2.1.5),
-               libgdk-pixbuf2.0-dev (>= 2.0)
+               libgdk-pixbuf2.0-dev (>= 2.0),
+               libgtk-3-dev
 Standards-Version: 3.9.2
 Homepage: http://www.clutter-project.org/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/clutter-1.0
@@ -71,10 +72,9 @@
          libcairo2-dev (>= 1.10),
          libatk1.0-dev (>= 1.7),
          libpango1.0-dev (>= 1.20),
-         libcogl-dev (>= 1.8.0),
-         libcogl-pango-dev (>= 1.8.0),
+         libcogl-dev (>= 1.9.6),
+         libcogl-pango-dev (>= 1.9.6),
          libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
-         libgles2-mesa-dev (>= 7.1~rc3-1~) [armel armhf] | libgles2-dev [armel armhf],
          libdrm-dev [!hurd-any],
          libx11-dev,
          libxext-dev,
@@ -83,6 +83,7 @@
          libxcomposite-dev,
          libxi-dev,
          libjson-glib-dev (>= 0.12),
+         libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
