=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,11 @@
 DEB_COMPRESS_EXCLUDE += .c
 DEB_DH_MAKESHLIBS_ARGS_libclutter-1.0-0 += -V -- -c4
 DEB_CONFIGURE_EXTRA_FLAGS += \
-        --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+	--enable-x11-backend=yes \
 	--enable-gtk-doc \
 	--enable-introspection=yes
 DEB_DBG_PACKAGE_libclutter-1.0-0 := libclutter-1.0-dbg
 
-ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),armel armhf))
-        DEB_CONFIGURE_EXTRA_FLAGS += --with-flavour=eglx --with-gles=2.0
-endif
-
 
 common-binary-predeb-arch:: list-missing
