## clutter-1.0 1.10.6

=== debian/changelog ===
clutter-1.0 (1.10.6-1~precise1) precise-proposed; urgency=low

  * No change upload to Ubuntu 12.04 (LP: #1003208)
    - Fix broken scrolling for embedded GTK+ widgets (LP: #990302)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Jun 2012 12:57:46 -0400

clutter-1.0 (1.10.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Jun 2012 14:13:10 +0200

clutter-1.0 (1.10.4-3) unstable; urgency=low

  * Bump all symbol versions to 1.10.0. The library was renamed from
    libclutter-glx-1.0.so.0 to libclutter-1.0.so.0 and while a compat symlink
    is provided for backwards compatibility, we need a tight dependency for
    packages which have been recompiled against the new clutter version since
    they will link against libclutter-1.0.so.0 and this library is not
    provided by older versions of libclutter-1.0-0.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 May 2012 01:47:55 +0200

clutter-1.0 (1.10.4-2) unstable; urgency=low

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Tue, 01 May 2012 23:50:39 +0200

clutter-1.0 (1.10.4-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 May 2012 16:49:06 +0200

clutter-1.0 (1.10.2-1) experimental; urgency=low

  * New upstream release.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Apr 2012 02:44:08 +0200

clutter-1.0 (1.10.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.

  [ Rico Tzschichholz ]
  * Updated symbols
  * debian/control.in:
    - Bump build-dep on libglib-dev (>= 2.31.19), libcogl-dev (>= 1.9.8)
      libgtk-3-dev (>= 3.3.18)
  * debian/rules:
    - Explicitly enable the X11 backend and GDK backend

  [ Ricardo Salveti de Araujo ]
  * debian/rules:
    - EGL support for ARM doesn't mean EGLX anymore, that's now part of cogl.
      As we don't yet support EGL framebuffer (EGL native windowing), drop
      --enable-egl-backend=yes for ARM (LP: #960893)
  * debian/control.in:
    - adding libgtk-3-dev as it's now required for gdk related symbols
    - removing libgles2-dev dependencies for ARM, as the EGL support is now
      part the cogl package
  * debian/libclutter-1.0-0.symbols:
    - removing egl related symbols as it's not related with the EGLX support
      anymore
  * debian/patches/eglx_glx_share_same_soname.patch:
    - removing patch as this is now fixed with upstream and cogl

  [ Sjoerd Simons ]
  * let libcutter-1.0 breaks libcogl5. Clutter needs a new cogl soname, which
    means it breaks apps that use both it and cogl directly. As there no
    applications using cogl that don't use clutter, doing a break directly on
    libcogl5 is the most elegant solution

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 31 Mar 2012 19:44:55 +0200
