=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -16,8 +16,8 @@
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
                libcairo2-dev (>= 1.10),
-               libcogl-dev (>= 1.9.6),
-               libcogl-pango-dev (>= 1.9.6),
+               libcogl-dev (>= 1.9.8),
+               libcogl-pango-dev (>= 1.9.8),
                libpango1.0-dev (>= 1.28.3-5),
                libglib2.0-dev (>= 2.31.19),
                libjson-glib-dev (>= 0.12.0),
@@ -32,8 +32,8 @@
                gobject-introspection (>= 0.9.12-4~),
                libatk1.0-dev (>= 2.1.5),
                libgdk-pixbuf2.0-dev (>= 2.0),
-               libgtk-3-dev
-Standards-Version: 3.9.2
+               libgtk-3-dev (>= 3.3.18)
+Standards-Version: 3.9.3
 Homepage: http://www.clutter-project.org/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/clutter-1.0
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
@@ -43,7 +43,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libclutter-1.0-common
-Breaks: python-clutter (<< 1.3.2)
+Breaks: python-clutter (<< 1.3.2), libcogl5
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
@@ -72,9 +72,10 @@
          libcairo2-dev (>= 1.10),
          libatk1.0-dev (>= 1.7),
          libpango1.0-dev (>= 1.20),
-         libcogl-dev (>= 1.9.6),
-         libcogl-pango-dev (>= 1.9.6),
+         libcogl-dev (>= 1.9.8),
+         libcogl-pango-dev (>= 1.9.8),
          libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
+         libgtk-3-dev,
          libdrm-dev [!hurd-any],
          libx11-dev,
          libxext-dev,
@@ -83,7 +84,6 @@
          libxcomposite-dev,
          libxi-dev,
          libjson-glib-dev (>= 0.12),
-         libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
