=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,9 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-x11-backend=yes \
+	--enable-gdk-backend=yes \
 	--enable-gtk-doc \
 	--enable-introspection=yes
 DEB_DBG_PACKAGE_libclutter-1.0-0 := libclutter-1.0-dbg
 
-
 common-binary-predeb-arch:: list-missing
