## clutter-1.0 1.10.8

=== debian/changelog ===
clutter-1.0 (1.10.8-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing epoch on libxcomposite-dev build-dependency.

  [ Jordi Mallach ]
  * 01_a11y-atk_add_key_event_listener-listener_id-return-value.patch,
    02_a11y-Remove-key-event-listener-hash-table-if-no-longer-required.patch:
    add patches from git to fix duplicate accessible key events.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Aug 2012 22:36:28 +0200

clutter-1.0 (1.10.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/fix_test_data_path.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jun 2012 00:09:06 +0200
