## clutter-1.0 1.12.0

=== debian/changelog ===
clutter-1.0 (1.12.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 16:49:27 +1200

clutter-1.0 (1.11.16-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libclutter-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:37:01 +1200

clutter-1.0 (1.11.14-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libclutter-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 10:37:04 +1200

clutter-1.0 (1.11.12-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libclutter-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 11:56:39 +1200

clutter-1.0 (1.11.10-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/libclutter-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 06:55:16 -0400

clutter-1.0 (1.11.8-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in: Bump minimum atk to 2.5.3
  * debian/libclutter-1.0-0.symbols: Updated

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 21 Jul 2012 23:27:12 -0400

clutter-1.0 (1.11.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libclutter-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 08 Jun 2012 16:03:43 +1200

clutter-1.0 (1.11.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in: Bump minimum pango to 1.30
  * debian/libclutter-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 01 May 2012 09:15:55 -0400
