=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: clutter-1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -17,19 +17,19 @@
                libcairo2-dev (>= 1.10),
                libcogl-dev (>= 1.9.8),
                libcogl-pango-dev (>= 1.9.8),
-               libpango1.0-dev (>= 1.28.3-5),
+               libpango1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.31.19),
                libjson-glib-dev (>= 0.12.0),
                libdrm-dev [!hurd-any],
                libxext-dev,
                libxfixes-dev (>= 1:3),
                libxdamage-dev,
-               libxcomposite-dev (>= 1:0.4),
+               libxcomposite-dev (>= 0.4),
                libxi-dev,
                gtk-doc-tools (>= 1.13),
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
-               libatk1.0-dev (>= 2.1.5),
+               libatk1.0-dev (>= 2.5.3),
                libgdk-pixbuf2.0-dev (>= 2.0),
                libgtk-3-dev (>= 3.3.18)
 Standards-Version: 3.9.3
