## clutter-1.0 1.12.2

=== debian/changelog ===
clutter-1.0 (1.12.2-0ubuntu3.1) raring; urgency=low

  * debian/patches/git_cally_weak_pointer.patch:
    - Upstream git patch backported to fix crash (LP: #963925)


 -- Tim Lunn <tim@feathertop.org>  Tue, 21 May 2013 13:08:37 +1000

clutter-1.0 (1.12.2-0ubuntu3) raring; urgency=low

  * Remove Breaks from libclutter-1.0-0 to libcogl11 — our proposed-migration
    should ensure that the transition is complete and therefore that no
    applications will load two copies of libcogl in the same process. The
    Breaks was causing partial upgrades.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 28 Feb 2013 12:54:45 +0000

clutter-1.0 (1.12.2-0ubuntu2) raring; urgency=low

  * Rebuild against libcogl12, make cogl 1.13.4 a minimum and have
    libclutter-1.0 break libcogl11 to ensure complete soname transition
    (LP: #1132119)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Feb 2013 16:59:07 +0000

clutter-1.0 (1.12.2-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Nov 2012 11:03:05 +0100

clutter-1.0 (1.12.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 20:59:17 +0200

clutter-1.0 (1.11.10-2) experimental; urgency=low

  * debian/control.in:
  - make also libclutter-1.0-dev also depend on the new required versions
    of pango and atk dev packages

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 15 Aug 2012 16:19:23 -0300

clutter-1.0 (1.11.10-1) experimental; urgency=low

  * New upstream release
  * Sync from ubuntu:
    + debian/control.in: bump libpango1.0-dev and libatk1.0-dev build-depends
    + 01_a11y-atk_add_key_event_listener-listener_id-return-value.patch,
      02_a11y-Remove-key-event-listener-hash-table-if-no-longer-required.patch:
        Removed, fixed upstream
    + fix_test_data_path.patch: Refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 09 Aug 2012 16:06:34 +0200
