=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -15,8 +15,8 @@
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
                libcairo2-dev (>= 1.10),
-               libcogl-dev (>= 1.9.8),
-               libcogl-pango-dev (>= 1.9.8),
+               libcogl-dev (>= 1.13.4),
+               libcogl-pango-dev (>= 1.13.4),
                libpango1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.31.19),
                libjson-glib-dev (>= 0.12.0),
@@ -24,7 +24,7 @@
                libxext-dev,
                libxfixes-dev (>= 1:3),
                libxdamage-dev,
-               libxcomposite-dev (>= 0.4),
+               libxcomposite-dev (>= 1:0.4),
                libxi-dev,
                gtk-doc-tools (>= 1.13),
                libgirepository1.0-dev (>= 0.9.12),
@@ -42,7 +42,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libclutter-1.0-common
-Breaks: python-clutter (<< 1.3.2), libcogl5
+Breaks: python-clutter (<< 1.3.2)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
@@ -69,10 +69,10 @@
          gir1.2-clutter-1.0 (= ${binary:Version}),
          libgdk-pixbuf2.0-dev,
          libcairo2-dev (>= 1.10),
-         libatk1.0-dev (>= 1.7),
-         libpango1.0-dev (>= 1.20),
-         libcogl-dev (>= 1.9.8),
-         libcogl-pango-dev (>= 1.9.8),
+         libatk1.0-dev (>= 2.5.3),
+         libpango1.0-dev (>= 1.30),
+         libcogl-dev (>= 1.13.4),
+         libcogl-pango-dev (>= 1.13.4),
          libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
          libgtk-3-dev,
          libdrm-dev [!hurd-any],
