## clutter-1.0 1.14.4

=== debian/changelog ===
clutter-1.0 (1.14.4-3) unstable; urgency=low

  * debian/patches/git_x11_trap_errors_when_calling_XIQueryDevice.patch:
    - x11: trap errors when calling XIQueryDevice. Patch cherry-picked from
      upstream Git. (Closes: #714264)
    - Fixes CVE-2013-2190: screen unlocked after system resume due to
      gnome-shell crash.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2013 18:55:26 +0200

clutter-1.0 (1.14.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Aug 2013 18:50:08 +0200

clutter-1.0 (1.14.4-1) experimental; urgency=low

  * New upstream release
    + debian/libclutter-1.0-0.symbols:
      - Updated.
  * debian/patches/git_limit_offscreen_fbo_size.patch:
    - offscreen-effect: limit offscreen fbo size to the stage's size
  * debian/patches/git_fbo_size_check.patch:
    - conform: add offscreen effects fbo size check
  * debian/patches/git_cally_weak_pointer.patch:
    - cally: Use a weak pointer to hold the key focus in CallyStage

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 22 May 2013 11:59:53 +0200

clutter-1.0 (1.14.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Bump build dependencies.

  [ Sjoerd Simons ]
  * debian/control.in: Add Breaks on libcogl9 and libcogl11, all rdepends of
    libcogl{9,11} also use clutter. But loading two different libcogl versions
    into one applications causes little explosions.. Hence adding a breaks.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 01:28:45 +0100

clutter-1.0 (1.13.10-1) experimental; urgency=low

  * New upstream release.
    + debian/libclutter-1.0-0.symbols:
      - Added a new symbol.
  * debian/libclutter-1.0-doc.install,
    debian/rules:
    + Build and ship the Clutter cookbook.
  * debian/control.in:
    + Build with gobject-introspection from experimental to pick the
      new ABI.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 12:41:57 +0100

clutter-1.0 (1.13.8-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/libclutter-1.0-0.symbols: Added new symbols
  * Build-depend on cogl 1.13.4 and have libclutter-1.0 break
    libcogl11 to ensure complete soname transition

  [ Sjoerd Simons ]
  * Don't break libcogl11 for now as it makes having gnome 3 in experimental
    almost impossible

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/libclutter-1.0-0.symbols:
      - Updated.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 23:20:40 +0100
