=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: clutter-1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -15,8 +15,8 @@
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
                libcairo2-dev (>= 1.10),
-               libcogl-dev (>= 1.13.4),
-               libcogl-pango-dev (>= 1.13.4),
+               libcogl-dev (>= 1.14.0),
+               libcogl-pango-dev (>= 1.14.0),
                libpango1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.31.19),
                libjson-glib-dev (>= 0.12.0),
@@ -27,14 +27,15 @@
                libxcomposite-dev (>= 1:0.4),
                libxi-dev,
                gtk-doc-tools (>= 1.13),
-               libgirepository1.0-dev (>= 0.9.12),
-               gobject-introspection (>= 0.9.12-4~),
+               xsltproc,
+               libgirepository1.0-dev (>= 1.35.8),
+               gobject-introspection (>= 1.35.8),
                libatk1.0-dev (>= 2.5.3),
                libgdk-pixbuf2.0-dev (>= 2.0),
                libgtk-3-dev (>= 3.3.18)
 Standards-Version: 3.9.3
 Homepage: http://www.clutter-project.org/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/clutter-1.0
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-1.0
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
 
 Package: libclutter-1.0-0
@@ -42,7 +43,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libclutter-1.0-common
-Breaks: python-clutter (<< 1.3.2)
+Breaks: libcogl9, libcogl11
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
@@ -71,8 +72,8 @@
          libcairo2-dev (>= 1.10),
          libatk1.0-dev (>= 2.5.3),
          libpango1.0-dev (>= 1.30),
-         libcogl-dev (>= 1.13.4),
-         libcogl-pango-dev (>= 1.13.4),
+         libcogl-dev (>= 1.14.0),
+         libcogl-pango-dev (>= 1.14.0),
          libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
          libgtk-3-dev,
          libdrm-dev [!hurd-any],
