## clutter-1.0 1.16.4

=== debian/changelog ===
clutter-1.0 (1.16.4-0ubuntu2) trusty; urgency=medium

  * debian/patches:
    - Add git-stage-cogl-Fix-buffer_age-code-path.patch:
      Fix flickering issues with NVIDIA 334.x
      https://bugzilla.gnome.org/show_bug.cgi?id=724788

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 31 Mar 2014 17:04:24 +0200

clutter-1.0 (1.16.4-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Feb 2014 11:58:43 +1100

clutter-1.0 (1.16.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac
    - libcogl-dev (>= 1.15.1)
    - libglib2.0-dev (>= 2.37.3)
  * Unfuzz fix_test_data_path.patch
  * Drop patches from upstream now included in release:
    - git_limit_offscreen_fbo_size.patch
    - git_fbo_size_check.patch
    - git_cally_weak_pointer.patch
  * Add --enable-installed-tests to configure arguments
  * Install new tests in clutter-1.0-tests package
  * Update libclutter-1.0-0.symbols with newly added symbols
  * Make libclutter-1.0-0 also break libcogl12
  * Install cookbook examples in libclutter-1.0-doc

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Oct 2013 20:34:49 +0200
