=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: clutter-1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -15,10 +15,10 @@
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
                libcairo2-dev (>= 1.10),
-               libcogl-dev (>= 1.14.0),
+               libcogl-dev (>= 1.15.1),
                libcogl-pango-dev (>= 1.14.0),
                libpango1.0-dev (>= 1.30),
-               libglib2.0-dev (>= 2.31.19),
+               libglib2.0-dev (>= 2.37.3),
                libjson-glib-dev (>= 0.12.0),
                libdrm-dev [!hurd-any],
                libxext-dev,
@@ -43,7 +43,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libclutter-1.0-common
-Breaks: libcogl9, libcogl11
+Breaks: libcogl9, libcogl11, libcogl12
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
@@ -130,12 +130,12 @@
 Depends: libclutter-1.0-0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
-Description: Open GL based interactive canvas library (test programs)
+Description: Open GL based interactive canvas library (installed test programs)
  Clutter is an Open GL based interactive canvas library, designed for creating
  fast, mainly 2D single window applications such as media box UIs,
  presentations, kiosk style applications and so on.
  .
- This package contains test programs.
+ This package contains installed test programs.
 
 Package: gir1.2-clutter-1.0
 Section: introspection
