=== debian/watch ===
version=3
http://download.gnome.org/sources/clutter/([\d\.]+[02468])/clutter-(.*)\.tar\.xz
